<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Manage Office</title>

    <base href="/" />

    <meta
      name="viewport"
      content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />
    <meta name="format-detection" content="telephone=no" />
    <meta name="msapplication-tap-highlight" content="no" />

    <link rel="icon" type="image/png" href="assets/icon/manageOffice.png" />
    <link rel="manifest" href="manifest.json" />
    <meta name="theme-color" content="#4e8ef7" />
    <!-- add to homescreen for ios -->
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />

    <!-- cordova.js required for cordova apps (remove if not needed) -->
    <script src="cordova.js"></script>
    <!-- <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA5Tr_IBz_4h0Fhk3UYDYTEZ3GQ4lqswW0&region=sa&language=ar"></script> -->
    <!-- un-comment this code to enable service worker
  <script>
    if ('serviceWorker' in navigator) {
      navigator.serviceWorker.register('service-worker.js')
        .then(() => console.log('service worker installed'))
        .catch(err => console.error('Error', err));
    }
  </script>-->

    <link href="build/main.css" rel="stylesheet" />
  </head>

  <body>
    <app-root></app-root>
  </body>
</html>
